Page MenuHomePhabricator

commit: use cmdutil.check_at_most_one_arg()
ClosedPublic

Authored by martinvonz on Dec 13 2019, 2:53 AM.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

martinvonz created this revision.Dec 13 2019, 2:53 AM
martinvonz retitled this revision from commit: use cmdutil.check_unique_argument() to commit: use cmdutil.check_at_most_one_arg().Dec 16 2019, 6:18 PM
martinvonz updated this revision to Diff 18760.
pulkit accepted this revision.Dec 17 2019, 2:09 AM
This revision is now accepted and ready to land.Dec 17 2019, 2:09 AM
This revision was automatically updated to reflect the committed changes.